@import url("css/header.css");
@import url("css/main.css?v=2");
@import url("css/single.css");
@import url("css/comments.css");
@import url("css/items.css");
@import url("css/maystry.css?v=2");
@import url("css/maystry_single.css");
@import url("css/events.css");
@import url("css/libraries.css"); 
/*@import url("css/shop.css");*/
@import url("font/icons/rukotvory-maystry.css");

h1, h2, h3 { font-weight: normal; }
h1 { font-size: 2.2em; line-height: 2.4em; }
h2 { font-size: 1.6em; line-height: 1.8em; }
h3 { font-size: 1.3em; line-height: 1.4em; }

#tabs { border-bottom: 0px solid #ECBF5A; min-height: 60px; position: relative; }
#loader { position: absolute; right: 10px; top: 4px; width: 100px; font-size: 0.8em; color: #FFEDA3; text-align: right; height: 28px; display: none; }




 


#main_all_left { width: 330px; float: left; border: 0px solid #000; }
#main_all_right { margin-left: 350px; border: 0px solid #000; }
#main_all_left .second_news { margin: 15px 0 0 20px; }
.second_news img { width: 130px; border: 5px solid #fff; float: left; }
.second_news .title { font-size: 17px; font-weight: bold; margin: 7px 0 30px 153px; color: #846415; display: block; }
.second_right_news { padding: 15px 0 10px 0; }
	.second_right_news img { float: left; border: 2px solid #FFFFFF; }
	.second_right_news .content { margin: 0 13px 0 68px; font-size: 13px; }
	.second_right_news .date { font-size: 11px; }
.single_center { position: relative; top: 0; left: 0; }
.single_right { width: 330px; padding-left: 15px; }
#topbigmenu { position: absolute; background: #FFE473; display: none; top: 0; right: 0; padding: 0px 5px 5px 8px; }
	#topbigmenu ul { padding: 5px 0; }
		#topbigmenu ul li { display: inline; padding: 2px 4px 0 4px; font-size: 15px; font-weight: bold; }
	#topbigmenu a { color: #4F401F; text-decoration: none; }
#main_top_box { border: 0px solid #000; text-align: left; width: 100%; padding: 0; margin: 0; }
#left_box_name { width: 35px; border: 0px solid #000; padding: 0; margin: 0; }
#main_top_box_content { padding: 0; margin: 0; border: 0px solid #000; background: #44381D; background-image: url("images/boxes/rukotvoty_main_top.jpg"); background-repeat: no-repeat; background-position: top left; position: relative; }





.main_tabs_head { margin: 0; padding: 10px 10px 10px 20px; background: #4F401F url(images/boxes/rukotvoty_main_top.jpg) 0 -30px no-repeat; color: #EDC75B; font-weight: bold; font-size: 1.7em; }
.main_tabs_foot { margin: 10px 0 0; padding: 10px 10px 10px 20px; background: #4F401F url(images/boxes/rukotvoty_main_top.jpg) 0 -30px no-repeat; color: #EDC75B; font-weight: bold; }
.main_tabs_box { margin: 0; border-top: 8px solid #FFE473; }
.tabcell { background: url("images/main_tabs_tlo.png") repeat-x; padding: 21px 0 20px; }
	.tabcell .image { width: 205px; height: 160px; overflow: hidden; display: block; margin: 0 0 0 20px; border: 5px solid #FFF; float: left; }
	.tabcell img { width: 205px; float: left; }
	.tabcell .content { margin-left: 250px; border: 0px solid #000; padding: 0 17px 0 0; }
	.tabcell .cat { padding: 0 0 3px; font-size: .7em; color: #593F0D; }
		.tabcell .cat a { font-weight: bold; font-size: 1.1em; color: #93691B; }
	.tabcell .title { color: #6B5310; font-weight: bold; font-size: 1.3em; }
	.tabcell .text { font-size: .8em; padding: 10px 18px 0 0; }



.catcounter { display: block; margin-top: 7px; }


/* REKLAMA */ 
.bigadv { width: 300px; height: 250px; margin: 7px 0 0 1px; border: 1px solid #F2CE61; }
.reklblockname { background: #44391D url("images/boxes/rukotvoty_main_top.jpg"); font-size: 17px; color: #E1B652; font-weight: bold; padding: 3px 0 3px 10px; margin: 0 0 0px; position:relative;}
.reklama { margin: 0 6px; padding: 6px 0 0 0; }
.reklama .cell {width: 125px;background: #FFEDA3;text-align: center;float: left;margin: 8px 7px 3px;height: 125px;border: 5px solid #FFEDA3;font-weight: normal;font-size: 12px;}
	.reklama .cell a { margin: 0; display: block; }
		.reklama .cell a.nobanner { margin-top: 54px; color: #BB9035; display: block; text-decoration:none; font-size:.9em;}
.cellbig { color: #DDB049; width: 240px; background: #FFEDA3; text-align: center; margin: 4px auto; height: 120px; font-size: 12px; border: 7px solid #FFEDA3; font-weight: bold; }

.reklblockname a{color:#E1B652; text-decoration:none;}
.reklblockname a:hover{text-decoration:underline;}
.reklblockname .morelink{color:#E1B652; font-size:11px; position:absolute; top:6px; right:6px; font-weight:normal;}

#right_news,.right_news{padding:4px 0 12px; margin:0;}
#right_news li,.right_news li{font-size:.85em; padding:10px 14px 9px 10px; border-top:1px dotted #DDAC45; clear:both; position:relative;}
#right_news li.odd,.right_news li.odd{background:#FFE88A;}
#right_news .img,.right_news .img{float:left;padding:0;border:0px solid;margin:0;display:block;width: 70px;}
#right_news img,.right_news img{width: 70px;border:2px solid #FFF;-moz-box-shadow: 0 0 1px 0 #4D4326;-webkit-box-shadow: 0 0 1px 0 #4D4326;box-shadow: 0 0 1px 0 #4D4326;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;}
#right_news .content,.right_news .content{margin: 0 5px 0 82px;line-height:.95em; *margin:-15px 25px 0 63px;}
#right_news .cat,.right_news .cat{font-size:.9em; color:#8A6519; display:inline; }
#right_news .cat a,.right_news .cat a{color:#8A6519;  font-weight:normal; }
#right_news .date,.right_news .date{font-size:.9em; font-weight:normal; color:#725713; padding:5px 1px 0 0; *padding:5px 5px 0 0; display:inline;}
#right_news .title,.right_news .title{display:block; font-size:1em; color:#62480F; font-weight:bold; line-height:1.2em; padding:3px 0 5px;}
#right_news .comm,.right_news .comm{background: url(images/comm.gif) no-repeat right center;padding:0 16px 0 0;position:absolute;right:6px;top:8px;font-size:.9em;font-weight:normal;display: none;}
#right_news .comm a,.right_news .comm a{color:#725713; text-decoration:none;}


#fixerror{display:none; position:absolute; background:#FFF3C2; padding:15px 25px 25px; width:450px; border:0px solid #FFF; -moz-box-shadow: 0 0 3px 0 #4D4326; -webkit-box-shadow: 0 0 3px 0 #4D4326; box-shadow: 0 0 3px 0 #4D4326; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; font-size:.8em; position:relative;}
#fixerror h2{padding:0; margin:0; display:block; font-size:1.5em; font-weight:bold;}
#fixerror h3{padding: 7px 0; margin:0; font-weight:bold; font-size:1.2em;}
#fixerror .original{border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; border:1px solid #DFB048; padding:12px; background:#FFF9E0;}
#fixerror #textfix{height:80px; padding:0; width:95%; border:1px solid #DFB048; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; padding:12px; font-size:1.1em; color:#5C450F;}
#fixerror #sendtext{border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; border:1px solid #DFB048; -moz-box-shadow: 0 0 1px 0 #4D4326; -webkit-box-shadow: 0 0 1px 0 #4D4326; box-shadow: 0 0 1px 0 #4D4326; padding:3px 5px; background:#A0771C; color:#FFFFFF; fnt-weight:bold; margin:6px 0 0; cursor:pointer; display:block; float:left;}
#fixerror .alert,#fixerror .alertemail{color:red; display:none;}
#fixerror .close{position:absolute; top:20px; right:21px; background:#FFFFF; color:#A0771C; padding:3px 5px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; cursor:pointer; border:0px solid #A0771C; font-weight:bold;}


#sociable{height:22px; margin:0; padding:6px 19px 0; position:relative; top:0px;}
#sociable li{float:left;margin:0 4px 0 0;}

#error_message{padding:20px 22px 17px; background:#FFE473;}
#error_message span{display:block; padding:0 0 10px; font-weight:bold; font-size:1.2em;}


#errorsearch{margin: 0; padding:16px 0px 0px; border-bottom: 0px solid #ECBF5A; display:block; -moz-border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0; position:relative; width:300px;}
	#errorsearch .s {color: #705215; font-size: 12px; border: 0; margin: 0; border:1px solid #DCA82D;  width:278px; background:#FDE171; padding:4px 4px 1px; font-size:.85em; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; background: -moz-linear-gradient(#DDAC36, #EBC555 15%, #FDE171); background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #DDAC36),color-stop(.15, #E6BE4E),color-stop(1, #FDE171)); font-family:Arial, Verdana, sans-serif; -pie-background: linear-gradient(#DDAC36, #EBC555 15%, #FDE171); behavior: url(/js/PIE.htc);}
	#errorsearch .submit { vertical-align: middle; margin: 2px 0 0; padding: 0; background: url(images/rukotvory_sprites.png) no-repeat; width:20px; height:20px; border:0; position:absolute; top:16px; right:12px;}
	
	



#footleft{font-size:11px; padding:20px 0 0 10px; height:85px;}
#footleft span{font-weight:bold; display:block; font-size:12px; padding:0 0 5px 0;}
#footright{font-size:11px; padding:20px 0 0 0; height:70px;}
#creator {position:absolute; top:0px; right:0;}
	
#maillist { position: relative; left: 0; top: 0; }
#maillist_title { position: absolute; right: 0px; top: -2px; font-size: 14px; font-weight: bold; }


#topsocialicons { position: absolute; left: 12px; top: -29px; z-index: 100; }
	#topsocialicons a,#socialicons  a { border: 0px solid #000; float: left; z-index: 100; }
	#topsocialicons .fbicon,#socialicons .fbicon { display: block; background-image: url("images/icons/social_icons.png"); background-position: -4px -3px; background-repeat: no-repeat; width: 19px; height: 20px; }	
	#topsocialicons .ljicon,#socialicons .ljicon { display: block; background-image: url("images/icons/social_icons.png"); background-position: -27px -4px; background-repeat: no-repeat; width: 19px; height: 20px; }
	#topsocialicons .twittericon,#socialicons .twittericon { display: block; background-image: url("images/icons/social_icons.png"); background-position: -48px -4px; background-repeat: no-repeat; width: 18px; height: 20px; }
	#topsocialicons .rssicon,#socialicons .rssicon  { display: block; background-image: url("images/icons/social_icons.png"); background-position: -69px -4px; background-repeat: no-repeat; width: 20px; height: 20px; }
	#topsocialicons .fbicon:hover {background-position: -4px -27px;}	
	#topsocialicons .ljicon:hover {background-position: -27px -28px;}
	#topsocialicons .twittericon:hover {background-position: -48px -28px;}
	#topsocialicons .rssicon:hover {background-position: -69px -28px;}

#socialicons { position: absolute; right: 0px; top: 25px; z-index: 100; }
	#socialicons  a { border: 0px solid #000; float: left; z-index: 100; }
	#socialicons .fbicon {background-position: -4px -27px;}	
	#socialicons .ljicon {background-position: -27px -28px;}
	#socialicons .twittericon {background-position: -48px -28px;}
	#socialicons .rssicon {background-position: -69px -28px;}

.fixline{position:relative; min-height:27px;}
.fixtext{position:absolute; top:7px; right:12px; color:#FFE473; font-size:.85em; width:400px; text-align:right; line-height:1.1em;}	

.fb2{position:relative;top:5px;overflow: hidden;}



#facebook{height:112px; margin:1px 0 0 3px; padding:3px 0 0;}
.facebooklink { font-size: .8em; padding: 5px 24px 7px 16px; text-align: right; }

#googleplus{position:relative;margin:0 0px 0px;/* height: 21px; */padding:8px 14px;font-size:0.75em;line-height:1.1em;background:#FFE88A;border-top:1px dotted #DDAC45;}

#googleplus .to_page{position:absolute; top:13px; left:120px;}
#googleplus .to_page a{font-weight:bold;}

#ukrnet{margin:0 0px 0px;padding: 7px 2px 7px;font-size:0.75em;line-height:1.1em;border-top:1px dotted #DDAC45;}
#ukrnet a{color:#9F781E;}
#honcharabaner{margin:0; padding:0 0 0 10px; background:#FEF2BE; display:block; position:relative; top:0px;}

.alo_easymail_lists_table th{text-align:left;}
.alo_easymail_manage_subscriptions input[type=submit] {cursor:pointer; margin:10px 0 10px 290px;}

.alo_easymail_unsubscribe_form{padding:10px 0 20px;}
#single .alo_easymail_unsubscribe_form p{margin:0; padding:0 0 5px;}
.alo_easymail_unsubscribe_form input[type=submit]{margin:0;}





.shop_items{margin:0 0 0px; padding:7px 6px; background:#FFE473; position:relative;}
.shop_items li{padding:4px 4px 10px; border-bottom: 1px dotted #DDAC45; position: relative;}
.shop_items a.img{display: table-cell; width:100px; }
.shop_items img{border:3px solid #FFF;  border-radius:3px; box-shadow: 0 0 3px 0 #846A33; max-width:90px; }
.shop_items .title{font-size: 1.2em;font-weight:500;text-decoration:none;padding:10px 0 0;display: table-cell; line-height: 1.2rem; vertical-align: top;}
.shop_items .price{color:#BF9126;font-size: 1.1em; }
.shop_items span.curr{color:#BF9126; cursor:default; font-size:1.2rem; padding:0 0 0 2px;}


#disqus_thread{padding:18px;}